[Info]
AllColumnIDs=inst_code∧all_amt∧useful_amt∧exch_freeze∧s_offset_froz
AllColumnNames=交割品种代码∧当前库存(克)∧可用库存(克)∧交易冻结(克)∧充抵冻结库存(克)∧
AllColumnNamesEn=Contracts∧Current Inventory∧Avai Inventory∧Orders Freezing∧Offset Froz∧
AllColumnWidths=90∧90∧90∧90∧100∧
AllColumnWidthsEn=84∧125∧110∧120∧85∧
AllColumnAligns=1∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧
ShowFlag=0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧
 
